1
0 3
0 39 3
0 32 10
47
49
45
41
40
44
35
30
27
29
1 24 7
124
119
114
110
106
107
105
2 38 9
97
98
94
92
88
83
75
89
82
1 32 3
3 36 6
74
71
65
64
50
52
4 26 6
23
21
18
17
10
2
5 24 7
121
115
109
101
103
100
104
2 29 3
6 32 4
48
39
32
25
7 38 5
99
90
80
81
77
8 26 5
24
22
16
19
15
